#Content {
	width:100%;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	padding:0px;
	background-color:#eee;
	}
#rightcol
{
   position:absolute;  
   top: 184px;
   width: 198px;
  
   font-size: 10px;
   
   right: 304px;

 
   z-index:101;
   
   color: White;
   background-color: #8d2d23;
   
   padding-left: 1px;
   padding-right: 1px;

}
#leftcol
{
   position:absolute;  
   top: 184px;
   width: 304px;
   background-color: #ffb487; 
   font-size: 10px;
   
   right: 0px;

   
}
#container
{
   background-color: #ffffff;
}

#container2
{
   background-color: #bcbfc0;
   margin-right: 504px;
}
#centercol
{
   position: relative;
   width: 100%;
   z-index:102;
   margin-left: 0px;
   padding: 0px;
   background-color: white;
   
}

#header
{
   padding: 0px;
   margin: 0px;
   width: 100%;
   height: 184px;
   background-image: url(images/HeaderSlice.jpg);
}

#header2
{
   padding: 0px;
   margin: 0px;
   width: 100%;
   height: 184px;
   /*background-image: url(images/Header.jpg);*/
   
}



.selected {font-weight:bold;} 
.nonselected { color:Black; } 
  #photoviewercontainer
{
   background-color: #ffffff;
}
  #gallery {
    padding: 30px;
    background: #ffffff;
  }


body
{
   margin: 0px;
   font-family: Verdana, Arial, Serif;
   font-size: 12px;
   background-color:#eee;
  word-wrap: break-word;
}

td
{
   vertical-align: top;
}

td.fieldname
{
   text-align: right;
   font-size: 10px;
   font-weight: bold;   
}

hr
{
   color: #b45d16;
}


#headermenu
{
   position:absolute;
   top: 153px;
   margin-right: 0px;
   width: 98%;
   padding: 2px 2px 2px 0px;

}

#breadcrumb
{
   background-color: #202020;
   color: White;
   padding: 3px;
   font-size: 10px;	
   padding-left: 5px;
   height:14px;
}

#breadcrumb a
{
   color: Yellow;
}

#footermenu
{
   text-align: center;
   padding-top: 10px;            
}

#footertext
{
   text-align: center;
   padding-top: 3px;            
}
#bannerboxFund
{
   border: dashed 1px #c35308;
   margin-top: 5px;
   margin-bottom: 5px;
   margin-left: 2px;
   margin-right: 2px;
   padding: 2px;
   text-align: left;
   background-color: #e1e1e1;
}
#bannerboxThuyCanh
{
   border: dashed 2px #c35308;
   margin-top: 20px;
   margin-bottom: 20px;
   margin-left: 4px;
   margin-right: 4px;
   padding: 5px;
   text-align: left;
   background-color: #e1e1e1;
}
#bannerbox
{
   border: dashed 2px #c35308;
   margin-top: 20px;
   margin-bottom: 20px;
   margin-left: 10px;
   margin-right: 10px;
   padding: 5px;
   text-align: center;
   background-color: #e1e1e1;
}
.bannerboxclass
{
   border: dashed 2px #c35308;
   margin-top: 20px;
   margin-bottom: 20px;
   margin-left: 10px;
   margin-right: 10px;
   padding: 5px;
   text-align: center;
   background-color: #e1e1e1;
}
.bannerboxotp
{
   border: dashed 2px #c35308;
   margin-top: 20px;
   margin-bottom: 20px;
   margin-left: 10px;
   margin-right: 10px;
   padding: 5px;
   background-color: #e1e1e1;
}
#bannerbox a
{
   font-size: 10px;
   text-decoration: none;
   color: black; 
}
#bannerboxgoogle
{
   position: absolute;
   top: 25px;
   margin-left: 500px;   
   width: 728px;
   height: 90px;
   padding: 2px 2px 2px 2px;    
   font-size: 10px;
}
#bannerboxlogo
{
   position: absolute;
   top: 0px;
   margin-left: 50px;   
   width: 320px;
   height: 135px;
   padding: 0px 2px 2px 2px;    
   font-size: 10px;
}

#searchbox
{
   position: absolute;
   top: 0px;
   right: 1px;
   width: 300px;
   height: 13px;
   padding: 0px 0px 0px 0px;    
   font-size: 10px;
}

#loginbox
{
   position: absolute;
   top: 15px;
   right: 10px;
   width: 180px;
   height: 80px;
   padding: 2px 2px 2px 2px;    
   font-size: 10px;
}

#loginbox input
{
   color: red;
   border-color: red;
   background-color: #f7d582;
   font-size: 10px;
}

#themeselector
{
   position: absolute;
   text-align: right;
   top: 153px;
   right: 10px;
   width: 180px;
   height: 80px;
   padding: 2px 2px 2px 2px;    
   font-size: 10px;
}

#themeselector select
{
   color: black;
   background-color: #e1e1e1;
   font-size: 10px;
}

#welcomebox
{
   font-size: 12px;
   text-align: right;
}

#footer
{
   padding: 0px;
   margin: 0px;
   width: 100%;
   height: 62px;
   background-image: url(images/FooterSlice.gif);
   visibility:hidden;
}
        

#leftcol div.text
{
   padding: 6px 6px 6px 6px;
   text-align: justify;
}

#leftcol div.alternatetext
{
   padding: 6px 6px 6px 6px;
   background-color: #e1e1e1;
   text-align: justify;
}

#leftcol div.sectiontitle, #leftcol .sectiontitle span
{
   padding: 6px 6px 6px 3px;
   background-color: #3072C7;
   
   color: white;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}

#leftcol div.sectiontitleGoogleTranslate, #leftcol .sectiontitleGoogleTranslate span
{
   padding: 6px 6px 6px 3px;
   background-color: #818689;
   color: white;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}





#centercolcontent
{
   padding: 15px 6px 15px 6px;
}

#centercolcontent div.sectiontitle, #centercolcontent .sectiontitle span
{
   font-weight: bold;
   font-size: larger;
   color: #b45d16;
}

#centercolcontent div.sectionsubtitle
{
   font-weight: bold;
   padding-bottom: 4px;
}



#rightcol a
{
   color: Yellow;
}

#rightcol div.text
{
   padding: 6px 6px 6px 6px;
   text-align: justify;
}

#rightcol div.sectiontitle, #rightcol .sectiontitle span
{
   padding: 6px 6px 6px 3px;
   background-color: #706a6a;
   color: #f7b76b;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}

.footermenulink
{
   font-family: Arial, Serif;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;        
   
}

.footermenulink a
{
   text-decoration: none;
   color: black; 
}
footermenulink a:link
{
   text-decoration: none;
   color: black; 
}
.footermenulink a:visited
{
   text-decoration: none;
   color: black; 
}
.headermenulink
{
   font-family: Arial, Serif;
   font-size: 14px;
   text-transform: uppercase;
   font-weight: bold;        
}

.headermenulink a
{
   text-decoration: none;
   color: black; 
}
.headermenulink a:link
{
   text-decoration: none;
   color: black; 
}
.headermenulink a:visited
{
   text-decoration: none;
   color: black; 
}
.headermenulink a:hover
{
   text-decoration: underline overline;
   color: black; 
}

.highlight
{
   background-color: #fefbd2;
   color: #000080;
}

.highlightcity
{
   
}

.highlightstate
{
   background-color: #f4c977;
}

.highlightcountry
{
   background-color: #818689;
}

.articlebox
{
   background-color: #fefef0;
   color: #b45d16;
   border: dashed 1px #995117;
   padding: 6px 6px 6px 6px;
   font-size: smaller;
}

.articletitle
{
   font-size: 18px;
   font-weight: bold;
   color: #995117;
   text-decoration: none;
}

.articleabstract
{
   padding-top: 6px;
}

.comment
{
   padding: 4px 0px 4px 0px;
   font-size: smaller;
}

.pollbox
{
   font-size: 11px;
}

.pollcontent
{
   padding: 6px;
}

.pollquestion
{
   font-size: 13px;
   font-weight: bold;
}

.polloptions
{
   padding-top: 10px;
   padding-bottom: 4px;
}

.pollbar
{
   background-color: red;
   font-size: 4px;   
}

.progressbarcontainer
{
   width: 98%;
   height: 15px;
   border: solid 1px black;
   padding: 1px;
}

.progressbar
{
   width: 0px;
   background-color: Red;
   height: 15px;
}

.newsletterbox
{
   font-size: 11px;
}

.newsletterboxcontent
{
   padding: 6px;
}

.postinfo
{
   background-color: #f9eaa6;
   font-weight: bold;
   text-align: center;
}

.posttitle
{
   padding: 3px;
   margin-bottom: 10px;
   background-color: #f09d35;
   color: black;
   font-weight: bold;
   
}

.postbody
{
   padding: 3px;
   
}

.shoppingcartbox
{
   font-size: 11px;
}

.shoppingcartboxcontent
{
   padding: 6px;
}
a:link { color:#3366cc; }    
a:visited { color:#3300cc; }
.inputSearch{width:210px; height:13px; padding:2px; font:11px arial; color:#000; border:none; float:left;}
.submitSearch{height:17px; cursor:pointer; border:none; padding:0px;}


/* vietlinh */
/*central*/

.v11{font-size: 16px; font-weight:bold; color: #CC0000; line-height: 30px; letter-spacing: 3px;  border-bottom: 1px solid #EEEEEE; padding: 9px 0px 9px 0px; }
.v12{font-size: 16px; font-weight:bold; color: #000099; line-height: 30px; letter-spacing: 3px;  border-bottom: 1px solid #EEEEEE; padding: 9px 0px 9px 0px; }
.v13{font-size: 16px; font-weight:bold; color: #005500; line-height: 30px; letter-spacing: 3px;  border-bottom: 1px solid #EEEEEE; padding: 9px 0px 9px 0px; }

.v21 {font-size: 14px; font-weight:bold; color: #CC0000; line-height: 20px;	letter-spacing:1px;	border-bottom: 1px solid #EEEEEE; padding: 9px 0px 9px 0px; margin-bottom: 15px;}
.v22 {font-size: 14px; font-weight:bold; color: #000099; line-height: 20px; letter-spacing:1px;border-bottom: 1px solid #EEEEEE; padding: 9px 0px 9px 0px; margin-bottom: 15px;}
.v23 {font-size: 14px; font-weight:bold; color: #006600; line-height: 20px; letter-spacing:1px;border-bottom: 1px solid #EEEEEE; padding: 9px 0px 9px 0px; margin-bottom: 15px;}

.v31 {font-size: 14px; font-weight:bold; color: #CC0000; line-height: 20px; letter-spacing:1px; padding: 9px 0px 9px 0px; margin-bottom: 15px;}
.v32 {font-size: 14px; font-weight:bold; color: #000099; line-height: 20px; letter-spacing:1px; padding: 9px 0px 9px 0px; margin-bottom: 15px;}
.v33 {font-size: 14px; font-weight:bold; color: #006600; line-height: 20px; letter-spacing:1px; padding: 9px 0px 9px 0px; margin-bottom: 15px;}


.vnr {float: right; background: url(../images/flagvn.gif) #efefef no-repeat left; font-size: 12px; line-height:16px; width: 95px; padding:3px; text-align: right; }
.enr {float: right; background: url(../images/flagen.gif) #efefef no-repeat left; font-size: 12px; line-height:16px; width: 70px; padding:3px; text-align: right; }

.noteL {font-size: 12px; color: #999999; line-height:16px; letter-spacing:3px; padding: 5px 0px 9px 0px; }
.noteR {font-size: 12px; color: #999999; line-height:16px; letter-spacing:4px; padding: 5px 0px 9px 0px; float: right; margin-right: 10px; text-transform: none; }

.nextR {font-size: 12px; color: #c00; text-align:right; line-height:16px; float: right; padding-bottom:10px;}
.nextR a {font-size: 12px; color: #c00; text-align:right; line-height:16px; float: right; padding-bottom:10px;}

.sumE {font-size: 12px; color: #999999; }

.vietlinh2p3 {width: 620px;float: left; padding: 5px 10px 5px 10px; }
.vietlinh2p3 .top {height: 26px; line-height: 26px; color: #000; font-size: 12px; font-size: 12px; font-weight: bold; padding-left: 10px;}
.vietlinh2p3 p {padding: 10px 0px 10px 0px;} 
.vietlinh2p3 div.content {padding: 5px; margin-bottom: 5px; }
.vietlinh2p3 div.content1 {padding: 5px; border: 1px solid #ccc; margin-bottom: 5px; }
.vietlinh2p3 ul li {background: url(../images/iconli2.gif) no-repeat 0 5px; padding: 0px 5px 5px 10px; color: #222; width: 575px; font-weight:normal; } 
.vietlinh2p3 ul li a {color: #222;} .vietlinh2p3 ul li a:hover {color:#c00;}
.vietlinh1p3s {float: left; overflow: hidden; width: 290px; padding: 5px 10px 5px 10px;}
.vietlinh1p3s .top {background: url("http://") no-repeat scroll center top transparent; height: 26px; line-height: 26px; color: #000; font-size: 12px; font-weight: bold; padding-left: 10px;}
.vietlinh1p3s p {padding-bottom:10px;}
.vietlinh1p3s div.content {padding: 5px; margin-bottom: 5px; }
.vietlinh1p3s ul li {background: url(../images/iconli2.gif) no-repeat 0 5px; padding: 0px 5px 5px 10px; color: #999; width:270px; font-weight:normal;}
.vietlinh1p3s ul li a {color: #222;} .vietlinh1p3s ul li a:hover {color:#c00;}

/*marquee hoalan*/
#marqueecontainer{
position: relative;
width: 300px; /*marquee width */
height: 150px; /*marquee height */
/*background-color: white;*/
overflow: hidden;
/*border: 3px solid orange;*/
padding: 0px;
padding-left: 4px;
}

.button-link {
    padding: 10px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}
.v21
        {
           color: #FF0000;
           font-weight: bold;
           font-size: 20px;
        }
        
        .v32
        {
           color: #16166B;
           font-weight: bold;
           font-size: 20px;
        }
         .vSmall32
        {
           color: #FFFFFF;
           font-weight: bold;
           font-size: 18px;
        }
  #kythuatnongnghiep
        {
           
            border:0px solid #888;
            /*height:440px;*/
            overflow:auto;
            padding:4px;
            /*width:96%;*/
        }
#kythuatnongnghiep a:hover
{
   text-decoration: underline;
}
#kythuatnongnghiep a
{
   text-decoration: none;
}
          #kythuatthuysan
        {
           
            border:0px solid #888;
            /*height:440px;*/
            overflow:auto;
            padding:4px;
            /*width:96%;*/
        }

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
@media screen and (max-width:1024px) {
	#leftcol
    {
       display: none;
    }
    #rightcol
    {
       position: absolute; top: 184px; right: 0px; width: 198px; font-size: 10px;
       color: White;
    }
    #container2
    {
       background-color: #bcbfc0; margin-right: 200px;
    }
}
@media screen and (max-width:768px) {
	#leftcol
    {
       display: none;
    }
    #rightcol
    {
       position: absolute; top: 184px; right: 0px; width: 198px; font-size: 10px;
       color: White;
    }
    #container2
    {
       background-color: #bcbfc0; margin-right: 198px;
    }
}
@media screen and (max-width:680px) {
	#leftcol
    {
       display: none;
    }
    #bannerboxlogo
    {
        position: absolute;
        top: 45px;
        margin-left: 5px;   
        width: 120px;
        height: 135px;
        padding: 0px 2px 2px 2px;    
        font-size: 10px;
    }
    #rightcol
    {
        position:relative;
		width: auto;
		float: none;
        top:0px;
    }
    #container2
    {
       background-color: #bcbfc0; margin-right: 0px;
    }
    
}

img {
max-width: 100%; 
height: auto}

video { 
max-width: 100%; 
height: auto }


.WrappedText
{
  word-wrap: break-word;
}